{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-bg/hunspell-bg",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-bg_function_spell",
            "desc": "Test the basic spelling check functionality"
        }
    ]
}